# Type Alias GetLicenseArticle<T, K>

type GetLicenseArticle<
T extends jArticleList,
K extends ArticleFormatsExtension,
> = {
article: ArticleWithExtensions<T, K>;
license: boolean;
}

#### Type Parameters

- T extends jArticleList
- K extends ArticleFormatsExtension

- Defined in jamespot-user-api/src/types/license.ts:31

##### Index

### Properties

article
license

## Properties

### article

article: ArticleWithExtensions<T, K>

- Defined in jamespot-user-api/src/types/license.ts:32

### license

license: boolean

- Defined in jamespot-user-api/src/types/license.ts:33